
QGIS Application - Bug report #14033

Circular string doesn't snap

2015-12-24 03:32 PM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 22046

Description

When using the circular string option, it does not honor snapping

History

#1 - 2016-01-08 02:32 AM - Saber Razmjooei

- Operating System deleted (Windows)

- Category set to Digitising

#2 - 2016-05-25 08:59 AM - Saber Razmjooei

- Resolution set to worksforme

- Status changed from Open to Closed

Seems to work in 2.14.3.
